/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@font-face { font-family: 'UltraSystemSansLineTwoItal';
    src: url('fonts/UltraSystemSansLineTwoItal.woff2') format('woff2'),
         url('fonts/UltraSystemSansLineTwoItal.woff') format('woff'),
		url('fonts/UltraSystemSansLineTwoItal.ttf') format('truetype'), 
		url('fonts/UltraSystemSansLineTwoItal.eot');  font-weight: normal;
    font-style: normal;
}
strong {
	font-family:"UltraSystemSansLineTwoItal"!important;
}
@font-face { font-family: 'UltraSystemSans';
    src: url('fonts/UltraSystemSans.woff2') format('woff2'),
         url('fonts/UltraSystemSans.woff') format('woff'),
		url('fonts/UltraSystemSans.ttf') format('truetype'), 
		url('fonts/UltraSystemSans.eot');  font-weight: normal;
    font-style: normal;
}
h3 {
	font-family:"UltraSystemSans"!important;
}
@font-face { font-family: 'UltraSystemSansItalic';
    src: url('fonts/UltraSystemSansItalic.woff2') format('woff2'),
         url('fonts/UltraSystemSansItalic.woff') format('woff'),
		url('fonts/UltraSystemSansItalic.ttf') format('truetype'), 
		url('fonts/UltraSystemSansItalic.eot');  font-weight: normal;
    font-style: normal;
}
h1 {
	font-family:"UltraSystemSansItalic"!important;
}
h2 {
	font-family:"UltraSystemSansItalic"!important;
}
h4 {
	font-family:"UltraSystemSans"!important;
}
h5 {
	font-family:"UltraSystemSansItalic"!important;
}
h6 {
	font-family:"UltraSystemSansItalic"!important;
}

.bookly_uploaded_image_preview_div span{cursor: pointer; color: #f00; font-weight: bold;}
.bookly_uploaded_image_preview{max-height:100px;}

.flickity-button.flickity-prev-next-button{position:absolute; margin-top: 50px; background-color: #000 !important;}
.flickity-button.flickity-prev-next-button.next{right:0px}
.flickity-button.flickity-prev-next-button.previous{left:0px}

.owl_carousel_show_nav .owl-nav.disabled{display:block;}
.owl_carousel_show_nav .owl-nav.disabled .owl-prev, .owl_carousel_show_nav .owl-nav.disabled .owl-next{
	padding: 0px 10px 10px 10px; 
	line-height: 30px;
    background: #000000;
	font-size: 44px;
	margin-top: -290px;
	position:absolute;
}

.cd_custom_gallery .flickity-button.flickity-prev-next-button{
	margin-top: 0px;
    background-color: #fff !important;
    padding: 6px 10px 15px 10px;
    line-height: 12px;
    font-size: 44px !important;
    height: auto !important;
    width: auto !important;
}
.cd_custom_gallery .flickity-button.flickity-prev-next-button svg{display:none;}
.cd_custom_gallery .flickity-button.flickity-prev-next-button:after{content: none !important;}
.cd_custom_gallery .flickity-button.flickity-prev-next-button.previous:before{content:'‹';}
.cd_custom_gallery .flickity-button.flickity-prev-next-button.next:before{content:'›';}

